.text {
	font-family:"EurostileCandyW01-Regular","Times New Roman", Times, serif;
	font-size:20px;
	margin-right:1%;
}

.App2 {
  margin-top:10%;
  text-align: center;
  visibility:visible;
}
#gameControll{
	margin-top:20px;
}
#copy,.control {
	border-radius:0px;
	display:inline;
	font-family:"EurostileCandyW01-Regular","Times New Roman", Times, serif;
	font-size:25px;
	height:80px;
	margin-bottom:1%;
	margin-left:1%;
	margin-right:1%;
	margin-top:0.6%;
	text-align: center;
	width:12%;
}
.title {
	font-family:"EurostileCandyW01-Regular","Times New Roman", Times, serif;
	font-size:40px;
	font-weight:bold;
	margin-bottom:1%;
	margin-left:35%;
	margin-right:35%;
}
.roomNumber{
	font-family:"EurostileCandyW01-Regular","Times New Roman", Times, serif;
	font-size:30px;
	font-weight:bold;
	height:60px;
	margin-top:2%;
	margin-left:0.5%;
	width:240px;	
}
#other {
	height:0px;
	visibility:hidden;
}